Source: php-http-promise
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: David Prévot <taffit@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-phpcomposer, phpab
Standards-Version: 4.6.2
Homepage: https://docs.php-http.org/en/latest/components/promise.html
Vcs-Git: https://salsa.debian.org/php-team/pear/php-http-promise.git
Vcs-Browser: https://salsa.debian.org/php-team/pear/php-http-promise
Rules-Requires-Root: no

Package: php-http-promise
Multi-Arch: foreign
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Breaks: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: ${phpcomposer:description}
 A promise represents a single result of an asynchronous operation. It is not
 necessarily available at a specific time, but should become in the future.
